# Uses of Class
org.eclipse.equinox.p2.engine.spi.Memento

Packages that use Memento
Package
Description
org.eclipse.equinox.p2.engine.spi
Provides support for registering new provisioning actions and touchpoints.

## Uses of Memento in org.eclipse.equinox.p2.engine.spi

Methods in org.eclipse.equinox.p2.engine.spi that return Memento
Modifier and Type
Method
Description
`protected Memento`
ProvisioningAction.`getMemento()`